$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.81-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.81-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'F71435F51356F3977DE84F98FEFEFCB976DB5599A276D151B08E1387814F6BE3'
  checksumType = 'sha256'
  checksum64 = 'F71435F51356F3977DE84F98FEFEFCB976DB5599A276D151B08E1387814F6BE3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.81-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
